=== debian/changelog ===
ros-kinetic-safety-limiter (0.10.10-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.9-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 16 Mar 2021 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.7-1xenial) xenial; urgency=high

  * safety_limiter: add a max_linear_vel and max_angular_vel (#581 <https://github.com/at-wat/neonavigation/issues/581>)
  * Contributors: Teo Cardoso

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 07 Mar 2021 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 28 Jan 2021 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 24 Dec 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.4-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Nov 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 26 Aug 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.10.0-1xenial) xenial; urgency=high

  * Merge rostest coverage profiles (#520 <https://github.com/at-wat/neonavigation/issues/520>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 06 Aug 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.9.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 16 Jul 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.9.0-1xenial) xenial; urgency=high

  * safety_limiter: make safety_limiter dynamic-reconfigurable (#509 <https://github.com/at-wat/neonavigation/issues/509>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Jul 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 15 Jun 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.7-1xenial) xenial; urgency=high

  * [Noetic] Add missing includes and libraries (#497 <https://github.com/at-wat/neonavigation/issues/497>)
  * Contributors: Shane Loretz

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 May 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 15 May 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.5-1xenial) xenial; urgency=high

  * Revert "Remove old workaround for debian stretch build (#473 <https://github.com/at-wat/neonavigation/issues/473>)" (#478 <https://github.com/at-wat/neonavigation/issues/478>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 04 May 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.4-1xenial) xenial; urgency=high

  * Remove old workaround for debian stretch build (#473 <https://github.com/at-wat/neonavigation/issues/473>)
  * Clean unused dependencies (#472 <https://github.com/at-wat/neonavigation/issues/472>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 26 Apr 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.2-1xenial) xenial; urgency=high

  * Support Noetic (#461 <https://github.com/at-wat/neonavigation/issues/461>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 07 Apr 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Mar 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.8.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 04 Mar 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.7.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 04 Feb 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.6.0-1xenial) xenial; urgency=high

  * safety_limiter: use fixed frame for accumulating input cloud (#421 <https://github.com/at-wat/neonavigation/issues/421>)
  * Contributors: Yuta Koga

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 18 Jan 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.5.1-1xenial) xenial; urgency=high

  * safety_limiter: fix test stability (#411 <https://github.com/at-wat/neonavigation/issues/411>)
  * Migrate from C math functions to C++ (#407 <https://github.com/at-wat/neonavigation/issues/407>)
  * safety_limiter: fix test stability (#406 <https://github.com/at-wat/neonavigation/issues/406>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 06 Jan 2020 00:00:00 -0000

ros-kinetic-safety-limiter (0.5.0-1xenial) xenial; urgency=high

  * safety_limiter: remove debug output (#385 <https://github.com/at-wat/neonavigation/issues/385>)
  * safety_limiter: status broadcasting from safety_limiter node (#383 <https://github.com/at-wat/neonavigation/issues/383>)
  * Contributors: Atsushi Watanabe, Daiki Maekawa

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Oct 2019 00:00:00 -0000

ros-kinetic-safety-limiter (0.4.3-1xenial) xenial; urgency=high

  * safety_limiter: fix diagnostics warning condition (#374 <https://github.com/at-wat/neonavigation/issues/374>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 10 Sep 2019 00:00:00 -0000

ros-kinetic-safety-limiter (0.4.2-1xenial) xenial; urgency=high




