=== debian/control ===
Source: ros-kinetic-safety-limiter
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-kinetic-catkin, ros-kinetic-diagnostic-updater, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-pcl-conversions, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-roslint, ros-kinetic-rostest, ros-kinetic-safety-limiter-msgs, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-tf2-sensor-msgs, ros-kinetic-xmlrpcpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-safety-limiter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libpcl1.7, ros-kinetic-diagnostic-updater, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-neonavigation-common, ros-kinetic-pcl-conversions, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-safety-limiter-msgs, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2-ros, ros-kinetic-tf2-sensor-msgs, ros-kinetic-xmlrpcpp
Description: Motion limiter package for collision prevention
